@media (max-width: 992px) {

  .container {
    max-width: 90%;
  }

  .headpoints.text-center h6 {
    font-size: 18px;
  }

  h2 {
    font-size: 23px;
  }

  h3 {
    font-size: 22px;
  }

  h5 {
    font-size: 17px;
  }

  h6 {
    font-size: 15px;
  }

}

@media (max-width: 540px) {
  .width-50 {
    width: 100% !important;
  }

  ul.list-unstyled.fs-18.Ln-40 {
    line-height: 31px;
    font-size  : 15px;
  }

  .OneyearMBBA {
    margin-left: 1.6rem !important;
  }

  .startup {
    width: 100% !important;
  }

  #InstructorsOPJ .fa-chevron-left {
    top: 35% !important;
  }

  #InstructorsOPJ .fa-chevron-right {
    top: 35% !important;
  }

  .thankyuousection h1 {
    font-size: 40px !important;
  }

  .thankyuousection p {
    font-size: 14px !important;
  }
}

@media (max-width: 450px) {

  .h-160 {
    height: 140px;
  }

  .queriesIMG {
    width : 90%;
    margin: auto;
  }

  .HeadingOne {
    font-size: 18px !important;
  }

  .fs-md-14 {
    font-size: 12px !important;
  }

  .fs-sm-10 {
    font-size: 10px;
  }

  .fs-md-12 {
    font-size: 12px;
  }

  span.position-absolute.end-0.me-2.px-2.rounded-bottom.text-success {
    bottom   : -12px !important;
    font-size: 8px !important;
    right    : -15px !important;
  }
}

@media (max-width: 350px) {

  label#contactno-error {
    font-size: 10px !important;
  }
}

@media (max-width: 320px) {
  .fs-13 {
    font-size: 11px;
  }

  .applyNowPop {
    padding: 0px 0 25px;
  }

  .ApplyNow {
    font-size: 13px;
  }

}

@media (max-width: 390px) {
  .borderwidth {
    width: 136px !important;
  }
}

@media (max-width: 768px) {
  .container {
    max-width: 95%;
  }

  .borderwidth {
    width: 175px;
  }

  .key-wrapper .key-wrap {
    flex-direction  : column;
    text-align      : center;
    width           : calc(33.33% - 10px);
    align-items     : center !important;
    background-color: #f2f3f8;
    margin          : 0 5px;
    border-radius   : 6px;
    padding         : 10px 7px;
  }

  .key-wrapper .key-wrap .key-title {
    font-size: 12px;
    margin   : 5px 0;
  }

  .key-wrapper .key-wrap .key-content {
    font-size : 9px;
    margin-top: 2px !important;
  }

  .sectionmargin {
    margin: 45px 0;
  }

  .applyNowPop {
    padding: 0px 7px 30px;
  }

  .menuitnsdnone {
    display: none !important;
  }

  button.navbar-toggler {
    font-size: 17px;
    position : absolute;
    right    : 15px;
  }

}

@media (min-width: 768px) and (max-width: 1000px) {
  button.navbar-toggler {
    font-size: 22px;
    position : absolute;
    right    : 15px;
  }

  section#Home {
    height: 350px !important;
  }
}

@media (min-width: 540px) and (max-width: 768px) {
  ul.list-unstyled.fs-18.Ln-40 {
    line-height: 27px;
    font-size  : 13px;
  }

  .WalkAway {
    width: 50%;
  }
}

@media (max-width: 576px) {
  .container {
    max-width: 100%;
  }

  .fs-12 {
    font-size: 10px;
  }

  .logo img {
    width: 100%;
  }

  .thankyuousection {
    padding: 0px 15px;
  }

  .thankyuousection h1 {
    font-size: 2.7rem;
  }

  .thankyuousection p {
    font-size: 18px;
  }

  .thankyuousection i.fa-solid.fa-check {
    font-size: 3.5rem;
  }

  button.btn.btn_custom {
    font-size: 14px;
  }

  a.callbutton {
    padding: 5px 15px;
  }

  section#Home {
    height: 300px !important;
  }

  .herobannerimg h1 {
    font-size: 25px;
  }
}

@media (max-width: 991.98px) {

  .CareerAdvantage h6 {
    font-size: 13px;
  }

  .CareerAdvantage {
    padding: 8px 7px !important;
  }

}

@media (max-width: 1024px) {
  .instraucture70 p {
    font-size: 14px;
  }

  .instraucture70 h6 {
    font-size: 14px;
  }

  .instraucture70 .fs-12 {
    font-size: 11px;
  }

}

@media only screen and (min-width: 786px) and (max-width: 1024px) {
  .Ln-40 {
    line-height: 32px;
    font-size  : 16px;
  }

  .borderwidth {
    width: 220px;
  }
}